/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/* Benutzte Farben, Pamelas Bezeichnungen angepasst:

logo-color1-30 (#E4CEC5 30%): #f7f0ed
logo-color1-100:  #E4CEC5

logo-color2-100: #7C3900

color3-ia: #C8A698

schrift-100: #1A1A1A
schrift-90: #313131


*/

/* PRIMITIVES — your palette */
:root {

	
	--logo-color1-30: #f7f0ed;
	--logo-color1-100:  #E4CEC5;

	--logo-color2-100: #7C3900;

	--color3-ia: #BD8974;
	--link-neu: #BD8974;

	--schrift-100: #1A1A1A;
	--schrift-90: #313131;

}
/* SEMANTICS — how the palette is applied */
:root {
  --seperator: var(--logo-color1-100);
  --button-standard-background: var(--color3-ia);
  --button-standard-background-hover: var(--logo-color2-100);
  --button-standard-text: #fff;

  --link-color: var(--link-neu);
  --link-color-hover: var(--link-neu);
  

  --text: var(--schrift-90);
  --text-bold: var(--color3-ia);
  --heading: var(--color3-ia);

  --background: var(--logo-color1-30);
  --background-dark: var(--logo-color2-100);
  --border: var(--logo-color1-100);
 
}

/*--------------------*/
/* Dinge zurücksetzen */
/*--------------------*/
body {
  widows: 3;
  orphans: 3;
  hyphens: auto;
 }
body p {
	line-height: 28px;
	font-weight: 200;
}
body p strong {
	font-family:"pt-sans-pro", pt-sans, Helvetica, Arial, sans-serif;
	font-weight: 600;
}
#av-burger-menu-ul li,
.menu,
body {
	font-family:"pt-sans-pro", pt-sans, Helvetica, Arial, sans-serif;
}

.special_amp {
font-family: inherit;
font-style: inherit;
font-size: inherit;
line-height: inherit;
font-weight: inherit;
color: inherit !important;
}



.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
h1, h2, h3, h4, h5, h6{
	text-transform: none;
	letter-spacing: 0;
	line-height: 1.33em;
	font-weight: 400;
	hyphens: none;
}

.main_color p strong, 
.main_color p b {	
	
	color: var(--text);
}
.main_color #interview .toggle_content strong
{	
	color: var(--text-bold);
}

.container {
    padding: 0px 94px;
    }
	
.main_color blockquote
{
    border: 0!important;
}
/* wird manchmal nicht zentriert */
#top .av-large-testimonial-slider .avia-testimonial-name{
	text-align: center;
	
}


/* Hilfsanker "angebot-uni" für mobile Kästen*/	
#after_section_3 .container .av-content-full.units{
	padding: 0px!important;
}

#header_meta {
background-color: transparent!important;
}
#top .av_inherit_color a {
	text-decoration: none;
	color: var(--link-color);
}
ul + h1, ul + h2, ul + h3, ul + h4, ul + h5, ul + h6 {
    margin-top: 1.5em;
}


#menu-item-19{
	border-right: transparent!important;
}


/* Blog */
.slide-meta{
	
	display: none;
	
}
	
.avia-slideshow-arrows svg {
    opacity: 0 !important; /* svgs werden durch BG-Images ersetzt */
	display: none!important;
}	

/* zurücksetzen */



#angebot .flex_column_table.av-equal-height-column-flextable:not(:first-child) 
{
	margin-top: 0px;
}

#angebot .single_toggle{
	text-align: center;
}

#top #wrap_all #wunderkammer .avia-button,
#top #wrap_all #angebot .avia-button,
#angebot .single_toggle #toggle-toggle-id-1{
	font-size: 18px;
    border-radius: 50px 50px 50px 50px;
    transition: all 0.4s ease-in-out;
	text-align: center;
	color: #fff;
    border-color: transparent;
	background-color: var(--button-standard-background);
	display: inline-block;
	letter-spacing: 0.04rem;
}
#top #wrap_all #wunderkammer .avia-button:hover,
#top #wrap_all #angebot .avia-button:hover{
	
	background-color: var(--button-standard-background-hover);
}

#footer .container .flex_column{
	    text-align: center;
}
#footer .widget_nav_menu li{
	display: inline-block;
	width: unset;
    padding-left: 38px;
    padding-right: 38px;	
	font-size: 16px;
	font-weight: 200;
	color: #fff;

}

#footer .widget {
    margin: 0px;
}
#media_image-3 img{
	margin-bottom: 0px;
	margin-top: 42px;
}
#footer .menu-footer-container{
	margin-top: 10px;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a,
#av-burger-menu-ul li,
.phone-info.with_nav div a,
.header_color .av-subnav-menu a
{
	color: var(--link-color);
	font-size: 18px;	
	font-weight: 400;
	letter-spacing: 0.04rem;

}

.av-main-nav li a{
	font-weight: 400;
	font-size: 18px;
	color: var(--link-color)!important;
	letter-spacing: 0.04rem;
}
.portfolio-details-inner .entry-content a{
	color: var(--link-color-hover);
	
}

/*active und hover */
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a:hover,
.portfolio-details-inner .entry-content a:hover,
#kurzprofil .activeTitle,
#interview p.toggler:hover,
.read-more-link a:hover,
.phone-info.with_nav a:hover,
.avia_textblock p a:hover,
.avia_textblock li a:hover,
.av-main-nav li > a:hover,
.header_color .main_menu li.current-menu-item > a{
	color: var(--link-color-hover)!important;
	text-decoration: underline!important;
	text-underline-offset: 8px;
	font-weight: 600;
}
.portfolio-details-inner .entry-content a:hover {
	text-underline-offset: 5px;
}

#footer .widget_nav_menu li a:hover {
	font-weight: 600;
	text-decoration: underline!important;
	text-underline-offset: 6px;
	color: #fff;
}
#scroll-top-link {
	color: var(--link-color-hover);
	background-color: var(--link-color);
}
#scroll-top-link:hover {
	background-color: var(--background-dark);
	color: var(--link-color);
}
#top legend span,
#top label span{
	font-size: unset;
	margin-left: -4px;
}



h1{
	font-size: 27px;
	font-weight: 400;
	line-height: 46px;
}
#vorspiel h1 {
	font-size: 34px;
	margin-bottom: 10px;
}

h2 {
	font-size: 26px;
	font-weight: 500;
	line-height: 36px;
}
.template-page .entry-content-wrapper h4 {
	font-size: 19px;
	font-weight: 600;
	line-height: 28px;
	font-family: 'pt-sans-pro', pt-sans,  Helvetica, Arial, sans-serif;
	margin-top: 0em;
	margin-bottom: 0em
}
.template-page .entry-content-wrapper h4 + p {
	
	margin-top: 0px;
		
}

/* Figma: "Section" */
.modern-quote h3.av-special-heading-tag {
	color: var(--heading);
	font-family: 'pt-sans-pro', pt-sans,  Helvetica, Arial, sans-serif;	
	font-size: 18px;
	font-weight: 600;
	line-height: 30px;
	letter-spacing: 0.04em;
}




.wie-kundenstimmen p
{
	color: var(--text);
	font-size: 22px;
	line-height: 32px;
	font-weight: 400;
}

.sub_menu {
	/* 536px breit, auf 268px skaliert */	
	background-image: url(/wp-content/uploads/2026/05/Logo-Geige-Tanja-Hidde.webp);
	background-size: 131px 48px;
	background-repeat: no-repeat;
}

.header_color .sub_menu > ul > li > a
{
	display: inline-block;
	padding: 20px 47px;
	color: lightgrey;
}

/* Blog */

/* Figma: Blogtext */
.avia-content-slider .slide-entry-excerpt{
	font-size: 18px;
	line-height: 24px;
	font-weight: 200;
	margin: 24px 0px;
	
}

.read-more-link{
	margin: 24px 0px;

}
.more-link-arrow.avia-svg-icon{
	display: none;
}

.avia-content-slider .slide-image img:hover{

	filter: brightness(75%);
	background: rgba(0,0,0,.65);
	
}

.read-more-link a,
.avia_textblock.link-intern p a{
	
	padding-right: 23px;
	background-image: url(/wp-content/uploads/2026/05/Arrow-up-dark.svg);
	background-repeat: no-repeat;
	background-position: right 9px;
    letter-spacing: 0.04em;	
	display: table-cell;
}
.read-more-link a{
	padding-right: 20px;
	background-position: right 8px;
	background-size: 12px;
}

.read-more-link a:hover,
.avia_textblock.link-intern p a:hover{
	font-weight: 600;
}


.avia_textblock.link-extern p a{
	
	padding-right: 23px;
	background-image: url(/wp-content/uploads/2026/05/Arrow-down-dark.svg);
	background-repeat: no-repeat;
	background-position: right 7px; 
}


.avia_textblock.link-extern p a:hover{
	font-weight: 600;
}
/* Blog */



/* Accordion und Icons FAQ, Interview und Angebot*/

.togglecontainer .toggler {
	
	border-top: 0px solid var(--seperator);
}
.main_color .toggler{
	background-color: transparent;
}

.js_active .toggler,
.avia-admin-preview-container .toggler {
	
	padding: 12px 3px 12px 47px;
}

/* toggler accordion "Instrumentensprechstunde" ??? */
#angebot.js_active.toggler {
	padding-left: 19px!important;
}

.toggler .toggle_icon span {
	opacity: 0;
}
.toggler .toggle_icon {
	left: 0px;
	border: none; 
	width: 35px;
	height: 35px;
}
#toggle-toggle-id-1 {
	font-size: 20px;
	color: var(--link-color);
	margin-left: -36px;
}
#toggle-toggle-id-1:hover {
	font-weight: 600;
	text-decoration: underline;
}

#faq .toggler .toggle_icon {
	left: 0px;
    margin-top: -7px;
	border: none; 
	width: 35px;
	height: 35px;
	background-image: url(/wp-content/uploads/2026/05/toggle-icon-closed.svg);
	background-repeat: no-repeat;
}
#faq .activeTitle .toggle_icon {
	
	background-image: url(/wp-content/uploads/2026/05/toggle-icon-opened.svg);
}
#interview .toggle_icon {
	margin-left: 188px;
	margin-top: -17px;
	background-image: url(/wp-content/uploads/2026/05/interview-toggle-icon-closed.svg);
	background-repeat: no-repeat;
}
#interview .activeTitle .toggle_icon {
	background-image: url(/wp-content/uploads/2026/05/interview-toggle-icon-opened.svg);
}

#angebot .js_active .toggler,
#angebot .avia-admin-preview-container .toggler {
    padding: 10px 19px 10px 19px!important;
}

#faq p.toggler {
	font-size: 20px;
	line-height: 2em;
	font-weight: 600;
	padding-left: 52px;
}
#faq .toggler:before {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    padding-bottom: 20px; /* This creates some space between the element and the border. */
    border-top: 1px solid var(--seperator); /* This creates the border. Replace black with whatever color you want. */
}

#faq .togglecontainer > .av_toggle_section:first-of-type p.toggler:before{
	
	border-top: 0px solid red;
}
#interview .togglecontainer > .av_toggle_section:first-of-type p.toggler{
	
	width: 290px;
}

.main_color .toggle_content{	
	padding: 0px 35px 0px 5px;
}
#faq .toggle_content p{
	margin-top: 0px;
	padding-left: 43px;
	margin-bottom: 20px;
}

#interview .toggle_content p:first-child {
	margin-top: 0px!important;
}
#interview .toggle_content p {
	margin-bottom: 50px!important;
}
/* FAQ und Interview */


#vorspiel {
  background-color: white;
  background-image: linear-gradient(to top, #fff 64%, var(--background) 40%);
  background-repeat: no-repeat;
}
#angebot{
  background-color: white;
  background-image: linear-gradient(to right, var(--background) 50%, var(--background-dark) 50%);
  background-size: 100% 72%;
  background-repeat: no-repeat;
}

/* Zitat */
.main_color blockquote p
{
	color: var(--text);
	font-size: 26px;
	line-height: 38px;
	letter-spacing: 0rem;
	font-family: 'andadapro', Helvetica, Arial, sans-serif;
	hyphens: none;
}


#kundenstimmen h3 {
	
	display: block;
	background-color: #fff;
	padding-top: 60px;
	padding-bottom: 0px;

}
.avia-testimonial-wrapper {
	margin-top: 0px!important; 
	
}

#kundenstimmen #slider{
background-color: #fff;
padding-top: 35px;
padding-bottom: 35px;
}

#kundenstimmen #slider p{
	color: var(--text);
	font-size: 22px;
	line-height: 32px;
	font-weight: 400;
}


#top .avia-slider-testimonials:hover .avia-slideshow-arrows a.next-slide,
.avia_desktop #top .avia-slider-testimonials.av-slideshow-ui.av-nav-arrows-visible .avia-slideshow-arrows a.next-slide, 
#av-admin-preview .avia-slider-testimonials.av-slideshow-ui.av-nav-arrows-visible .avia-slideshow-arrows a.next-slide {
	
	background-image: url(/wp-content/uploads/2026/05/Arrow-lang-dark-rechts.png);
	background-repeat: no-repeat;
	padding-left: 140px;
	background-size: 101px 15px;
	background-position: center;
	opacity: 1;
}
#top .avia-slider-testimonials:hover .avia-slideshow-arrows a.prev-slide,
.avia_desktop #top .avia-slider-testimonials.av-slideshow-ui.av-nav-arrows-visible .avia-slideshow-arrows a.prev-slide, 
#av-admin-preview .avia-slider-testimonials.av-slideshow-ui.av-nav-arrows-visible .avia-slideshow-arrows a.prev-slide {
	
	background-image: url(/wp-content/uploads/2026/05/Arrow-lang-light-links.png);
	background-repeat: no-repeat;
	padding-right: 140px;
	background-size: 101px 15px;
	background-position: center;
	opacity: 1;
}

/*
#top .avia-slider-testimonials:hover .avia-slideshow-arrows a svg,
.avia_desktop #top .avia-slider-testimonials.av-slideshow-ui.av-nav-arrows-visible .avia-slideshow-arrows a svg, 
#av-admin-preview .avia-slider-testimonials.av-slideshow-ui.av-nav-arrows-visible .avia-slideshow-arrows a svg {
	display: none;
}
*/

/* Kundenstimmen Subs */
#top .av-large-testimonial-slider .avia-testimonial-name{
	font-size: 16px!important;
	font-weight: 200;
	color: var(--text-bold);
	
}

#wunderkammer header h3{
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	font-family: 'pt-sans-pro', pt-sans,  Helvetica, Arial, sans-serif;
	margin-top: 36px;
	margin-bottom: 24px;
}

#top .input-text, #top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select{
	margin-bottom: 0px;
}

#top label,
#top legend,
.wpforms-field-label,
#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select{
	font-size: 19px;
	font-family: pt-sans-pro, Helvetica, sans-serif;
	font-weight: 200;
}
div.wpforms-container-full button[type=submit]:not(:hover):not(:active){
	background-color: var(--button-standard-background);
	font-size: 18px;
    border-radius: 50px 50px 50px 50px;
	letter-spacing: 0.04rem;
}
div.wpforms-container-full button[type=submit]:hover,
div.wpforms-container-full button[type=submit]:active{
	background-color: var(--button-standard-background-hover);
	font-size: 18px;
    border-radius: 50px 50px 50px 50px;
	letter-spacing: 0.04rem;
}
	#button-termin {
		margin-bottom: 24px;
	}
	#button-wuka {
	}

	/*****************************
	/* Doppelte Container Mobil  *
	******************************/
	#angebot-mobil {
	  background-color: white;
	  background-image: linear-gradient(to top, #fff 24%, var(--background) 0%);
	  background-repeat: no-repeat;
	}
	
	#angebot-mobil-2 {
	  background-color: white;
	  background-image: linear-gradient(to top, #fff 24%, var(--logo-color2-100) 0%);
	  background-repeat: no-repeat;
	}
	#top #angebot-mobil .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
		
		margin-top: 0px;
	}
	#angebot-mobil h2,
	#angebot-mobil-2 h2{
		
		margin-top: 32px;
		margin-bottom: 10px;
	}
	/*****************************
	/* Doppelte Container Mobil  *
	******************************/

/************************
*        Kontakt  *******
************************/

a.google-maps {
	background-image: url(/wp-content/uploads/2026/07/Pin.svg);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 25px;
}

/* large screens with 1189px with */
@media only screen and (min-width: 1190px){
/*--------------------*/
/*    Abstände        */
/*--------------------*/

	/* Oben  Navi */
	.main_menu{
		margin-top: 10px;
	}
	#header_main > div.container.av-logo-container > div > span{
		margin-top: -30px!important;
	}
	#header_meta {
		margin-top: 51px;
	}

	.hide-dtp{display: none;}
	.phone-info.with_nav{
		margin-top: 18px;
	}
	.menu-item {
		margin-right: 13px;
	}

	/* Oben Navi nicht-sticky */

	.html_header_top.html_header_sticky #top #wrap_all #main {
	  padding-top: 233px!important;
	}
	.html_header_top.html_header_sticky #top.post-template-default #wrap_all #main {
	  padding-top: 265px!important;
	}
	
	/*************************************************/
	/* Abstände Sektionen und Sektions-Überschriften */
	/*************************************************/
	#vorspiel .container,
	#partner .container,
	#zitat .container,
	#datenschutz .container {
		padding-bottom: 74px;
	}

	#vorspiel .container {
		padding-top: 30px;	
	}
	#vorspiel h2{
		margin-top: 187px;
		font-weight: 500;
	}

	#termin .container,
	#zitat .container,
	#leistungen .container {
		padding-top: 32px;
		padding-bottom: 57px;
	}
	
	#leistungen .container{
		padding-left: 52px;
	}

	#kurzprofil .container{
		padding-top: 49px;
		padding-right: 150px;
		padding-bottom: 60px;
	}

	#angebot .container{
		padding-top: 20px;
		padding-left: 54px;
		padding-right: 54px;
		padding-bottom: 40px;
		
	}
	#angebot h2{
		padding-bottom: 40px;
	}
	
	#kundenstimmen .container{
		padding-top: 78px;	
		padding-left: 167px;
		padding-right: 167px;
		padding-bottom: 78px;
	}
	#kundenstimmen #slider p{
		padding: 0px 100px;
	}

	#zitat .container {
		padding-top: 0px;
		padding-left: 215px;
		padding-right: 215px;
		padding-bottom: 42px;
	}

	#faq .container{
		padding-top: 53px;
		padding-left: 148px;
		padding-right: 120px;
		padding-bottom: 32px;
	}
	#faq .modern-quote h3.av-special-heading-tag{
	margin-left: -50px;
	margin-bottom: 0px;
	}
	
	#faq .togglecontainer {
		margin: 32px 109px;
	}

	#wunderkammer .container {
			padding-top: 52px;
			padding-bottom: 74px;
	}
	#wunderkammer h3 {
		padding-bottom: 0px;
	}
	#wunderkammer .avia-content-slider .slide-entry-wrap{
		margin-bottom: 0px;
		
	}
	#kontakt .container{
		padding-top: 0px;
		padding-right: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
	}
	#kontakt .container #adresse{
		padding-top: 100px;
	}
	#kontakt h3{
		padding-bottom: 40px;
	}
	#partner .container	{
		padding-right: 120px;
		padding-top: 52px;
        padding-bottom: 92px
	}
	#partner h3{
		padding-bottom: 40px;
	}

#leistungen h3{
		padding-bottom: 40px;
}

#kurzprofil h3{
	margin-bottom: 20px;
}



/*********** Ende Abstände Sektionen *********/	


	#interview .toggle_content{
		padding-top: 50px;
		column-count: 2!important;
		column-gap: 109px;
	}

	#partner .avia-content-slider-inner .slide-entry-wrap {
		display: flex;
		align-items: center;
	}

/*********************************
/***** Kundenstimmen Navi *******/
/********************************/
	#top .avia-slider-testimonials .avia-slideshow-arrows {
		position: absolute;
		top: 22px;
		width: 100%;
	}
	
	#vorspiel-collage{
		margin-left: 64px;
	}

	#mood-bild {
		min-height: 675px;
	}	
}	


/* large screens with 1189px with */
@media only screen and (min-width: 990px) and (max-width: 1189px){
/* Oben  Navi */
	.main_menu{
		margin-top: 10px;
	}

	#header_main > div.container.av-logo-container > div > span{
		margin-top: -30px!important;
	}

	#header_meta {
		margin-top: 51px;
	}
	.hide-dtp{display: none;}
	.phone-info.with_nav{
		
		margin-top: 18px;
		
	}

	.menu-item {
		margin-right: 13px;
	}
	
	/* Oben Navi nicht-sticky */

	.html_header_top.html_header_sticky #top #wrap_all #main {
	  padding-top: 233px!important;
	}
	.html_header_top.html_header_sticky #top.post-template-default #wrap_all #main {
	  padding-top: 265px!important;
	}	
	

.responsive.html_boxed.html_header_sticky #header,
.responsive .boxed#top {
	max-width: 100%;
}
	/*************************************************/
	/* Abstände Sektionen und Sektions-Überschriften */
	/*************************************************/

	.content{
		padding-bottom: 0;
	}
	#vorspiel .container {
		padding-top: 30px;
		padding-bottom: 60px;	
	}
	#vorspiel {
		background-image: linear-gradient(to top, #fff 60%, var(--background) 40%);
	}
    #vorspiel h2 {
        margin-top: 166px;
    }

	#leistungen .container {
		padding-left: 52px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	#leistungen .container .content{
		padding-bottom: 62px;
		padding-top: 50px;
	}

	#kurzprofil .container{
		padding-top: 0px;
		padding-right: 150px;
		padding-bottom: 45px;
	}

	#angebot .container{
		padding-top: 20px;
		padding-left: 54px;
		padding-right: 54px;
		padding-bottom: 40px;
		
	}
	#angebot h2{
		padding-bottom: 40px;
	}
	
	#kundenstimmen .container{
		padding-top: 15px;	
		padding-left: 100px;
		padding-right: 100px;
		padding-bottom: 60px;
	}
	#kundenstimmen #slider p{
		padding: 0px 100px;
	}

	#zitat .container {
		padding-top: 0px;
		padding-left: 215px;
		padding-right: 215px;
		padding-bottom: 32px;
		margin-top: -32px;
	}
	#mood-bild .container{
	}	
	#faq .container{
		padding-top: 0px;
		padding-left: 148px;
		padding-right: 120px;
		padding-bottom: 15px;
		margin-top: -20px;
	}
	#faq .modern-quote h3.av-special-heading-tag{
	margin-left: -50px;
	margin-bottom: 0px;
	}
	
	#faq .togglecontainer {
		margin: 32px 109px;
	}

	#wunderkammer .container {
			padding-top: 0px;
			padding-bottom: 64px;
	}
	
	#wunderkammer .avia-content-slider .slide-entry-wrap{
		margin-bottom: 0px;
		
	}
	
	#wunderkammer h3 {
		padding-bottom: 0px;
	}
	
	#kontakt .container{
		padding-top: 0px;
		padding-right: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
	}
	#kontakt .container #adresse{
		padding-top: 48px;
	}
	#kontakt h3{
		padding-bottom: 5px;
	}
	#partner .container	{
		padding-right: 120px;
		padding-top: 0px;
        padding-bottom: 92px
	}
	#partner h3{
		padding-bottom: 40px;
	}

#leistungen h3{
		padding-bottom: 0px;
}

#kurzprofil h3{
	margin-bottom: -22px;
}

/*********** Ende Abstände Sektionen *********/	
	#top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
		padding: 0px 48px;
	}

	
	#mood-bild {
		min-height: 565px;
	}	
	
	#kontakt-foto {
		margin-left: -9%!important;
		min-width: 122%!important;
	}
	
	
	#vorspiel-text{
		padding-right: 0px;
	}
	
/*********************************
/***** Kundenstimmen Navi *******/
/********************************/
	#top .avia-slider-testimonials .avia-slideshow-arrows {
		position: absolute;
		bottom: 40px;
		width: 100%;
	}
	
	
	#partner .avia-content-slider-inner .slide-entry-wrap {
		display: flex;
		align-items: center;
	}
	#top #partner .avia-logo-element-container .slide-entry {
		padding-left: 24px;
		padding-right: 24px;
		
	}
	
}	



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 989px){
	
	.container {
		padding: 0px 32px;
	}
	
	#vorspiel h2{
		margin-top: 165px;
	}
	
	#vorspiel {
    background-image: linear-gradient(to top, #fff 59%, var(--background) 40%);
	}
	
	#leistungen h3.av-special-heading-tag{
		margin-left: -64px;
	}
	
	#angebot-mobil-2 .container {
		padding-bottom: 64px;
	}	
	
	#wunderkammer .avia-content-slider .slide-entry-wrap{
		margin-bottom: 0px;
		
	}
	
	#kundenstimmen #slider {
		padding-bottom: 48px;
	}
	#kundenstimmen #slider p {
        padding: 0px 32px;
    }
	

/*********************************
/***** Kundenstimmen Navi *******/
/********************************/
	#top .avia-slider-testimonials:hover .avia-slideshow-arrows a.prev-slide {
		padding-right: 101px;
        background-size: 101px 15px;
        background-position: left;
        margin-left: 32px;
	}
		#top .avia-slider-testimonials:hover .avia-slideshow-arrows a.next-slide {
		padding-left: 101px;
		background-size: 101px 15px;
		background-position: right;
		margin-right:32px;
	}
	
		#top .avia-slider-testimonials .avia-slideshow-arrows {
		position: absolute!important;
		bottom: 40px;
		width: 100%!important;
	}
	
	 .responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
        padding-left: 24px!important;
		padding-right: 24px!important; 
     
    }
/*********************************
/***** Kundenstimmen Navi *******/
/********************************/
	
	#button-termin {
		margin-bottom: 40px;
	}
	
	#vorspiel-text{
		padding-right: 0px;
	}
	#mood-bild {
		min-height: 392px;
	}
	#kontakt-foto {
		margin-left: -9%!important;
		min-width: 122%!important;
	}
	
	#partner .avia-content-slider-inner .slide-entry-wrap {
		display: flex;
		align-items: center;
	}
	#top #partner .avia-logo-element-container .slide-entry {
		padding-left: 24px;
		padding-right: 24px;
		
	}
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px){
	.container {
    padding: 0px 16px;
	}
	
	#angebot {
		background-color: transparent;
		background-image: none;
	}
    #kundenstimmen #slider p {
        padding: 0px 16px;
    }
	#top .avia-slider-testimonials:hover .avia-slideshow-arrows a.prev-slide {
		padding-right: 40px;
		background-size: 101px 15px;
		background-position: left;
	}
	#top .avia-slider-testimonials:hover .avia-slideshow-arrows a.next-slide {
		padding-left: 40px;
		background-size: 101px 15px;
		background-position: right;
	}
	
	#top .avia-slider-testimonials .avia-slideshow-arrows {
		position: absolute;
		bottom: 91px;
		width: 100%;
	}
	
	#kontakt-foto {
		margin-left: -9%!important;
		min-width: 122%!important;
	}

	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px){
	
	
	h1{
		font-size: 24px;
		line-height: 34px;
	}

	h2{
		font-size: 20px;
		line-height: 28px;
	}
	
	
	
	/*************************************************/
	/* Abstände Sektionen und Sektions-Überschriften */
	/*************************************************/
	.content{
		padding-bottom: 16px;
	}
	.avia-content-slider .slide-entry-wrap,
	.responsive #top #wrap_all .flex_column{
		margin-bottom: 0!important;
	}

	
	#vorspiel .container,
	#zitat .container,
	#datenschutz .container
	{
		padding-bottom: 44px;
	}
		
	/* "fake-Sektion" */
	#vorspiel h2{
		margin-top: 103px;
	}
	#vorspiel {
        background-image: linear-gradient(to top, #fff 33%, var(--background) 10%);
    }
	
	#kurzprofil .container
	{
		padding-bottom: 24px;
		padding-top: 46px;
	}
	#kundenstimmen .container{
		padding-top: 64px;
		padding-bottom: 64px;
	}
	#angebot-mobil .container,
	#angebot-mobil-2 .container{
		padding-bottom: 64px;
		padding-top: 20px;
	}
	#faq .container{
		padding-bottom: 48px;
	}
	#wunderkammer .container{
		margin-bottom: 64px!important;
	}
	#wunderkammer .avia-content-slider{
		margin-bottom: 0px!important;		
	}
	#kontakt .container{
		padding-bottom: 16px;
	}
	/*********** Ende Abstände Sektionen *********/


	
	.template-page .entry-content-wrapper h4 {
    font-size: 16px;
     margin-bottom: 7px;
	}
	.template-page .entry-content-wrapper h4 + p {
    margin-top: 0px;
    margin-bottom: 24px;
	}
	
	.responsive #top #wrap_all .container {
        width: 90%;
        max-width: 90%;
	}
	.avia-section-large .content{
		padding-top: 0px;
		padding-bottom: 0px;
		
	}
	#kundenstimmen #slider p{
	font-size: 20px;
	line-height: 28px;
	}
	#kundenstimmen #slider h3{
		
		padding-top: 58px;
		margin-bottom: -7px;
	}
	
	
	#leistungen .modern-quote h3.av-special-heading-tag{
       margin-bottom: 0px;
	   padding-bottom: 13px;
	}
	#kurzprofil .modern-quote h3.av-special-heading-tag {
		margin-bottom: 31px;
	}
	#kurzprofil h2.av-special-heading-tag {
		margin-top: 16px;
	}
	#kurzprofil .avia-image-container.avia-align-left{
		margin-right: 0px;
	}
	#kundenstimmen h3{
		padding-top: 50px;
	}
	#datenschutz .container
	{
		padding-bottom: 60px;
	}

	#leistungen .container
	{
		padding-top: 44px;
		padding-bottom: 85px;
		
	}
	
	#kundenstimmen .content,
	#kurzprofil .content,
	#zitat .content,
	#faq .content,
	#partner .content{
		padding-top: 0px;
	}

	.responsive #top #wrap_all #wunderkammer .slide-entry {
		
		margin-bottom: 0%!important;
	}
	#wunderkammer .modern-quote h3.av-special-heading-tag {
    margin-top: 8px;
    padding-bottom: 1px;
	}
	
	#wunderkammer .avia-content-slider .slide-entry-wrap{
		margin-bottom: 0px;
	}
	
	#faq .container {
        padding-top: 40px;
	}
	#faq .modern-quote h3.av-special-heading-tag{
        margin-left: 0px;
        margin-bottom: 0px;
        margin-top: -32px;
	}
	#faq .togglecontainer{
		margin-top: 0px;
	}
	
	#faq p.toggler {
		font-size: 16px;
		line-height: 24px;
		font-weight: 600;	
	}
	#adresse{
		padding-top: 25px;
	}
	#partner .container{
		padding-top: 48px;
	}
	
	#partner .modern-quote h3.av-special-heading-tag {
        margin-bottom: -12px;
    }
	
	.main_color .toggle_content{	
	padding: 0px 0px 0px 5px;
	}
	
	body p {
	line-height: 24px;
	font-weight: 400;
	}
	
	#top #leistungen.postgrid_overlay .isotope-item {
		border-top: 15px solid transparent!important;
		border-bottom: 15px solid transparent!important;
	}

	h1{
		font-size: 24px;
		line-height: 34px;
	}

	h2{
		font-size: 20px;
		line-height: 28px;
	}
	.modern-quote h3.av-special-heading-tag{
		
		font-size: 16px;
	
	}

	.avia_textblock.link-extern p a {
		background-position: right 3px;
	}


    #vorspiel .avia-image-container.avia-align-right{
		margin-left: 0px;
	}
	#vorspiel h1{
		text-align: center;
		font-size: 24px;
		line-height: 34px;
		margin-top: 48px;
	}
		
	#vorspiel h2{
		font-weight: 500;
	}

 	#vorspiel .wie-kundenstimmen p{
		text-align: center;
		font-size: 19px;
		line-height: 28px;
		margin: 24px 24px 0px 24px;

	}
	#vorspiel-collage{
		margin-left: -10%!important;
		min-width: 120%!important;
		margin-right: -10%;
	}
	
	 #top #kurzprofil .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
		margin-top: unset;
	}
	.responsive #top #wrap_all #leistungen-uebersicht .flex_column {
		
		margin-bottom: -10px!important;
	}
	/*****************************
	/* Doppelte Container Mobil  *
	******************************/
	#angebot-mobil {
	  background-color: white;
	  background-image: linear-gradient(to top, #fff 24%, var(--background) 0%);
	  background-repeat: no-repeat;
	}
	
	#angebot-mobil-2 {
	  background-color: white;
	  background-image: linear-gradient(to top, #fff 24%, var(--logo-color2-100) 0%);
	  background-repeat: no-repeat;
	}
	#top #angebot-mobil .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
		
		margin-top: 0px;
	}

	#angebot-mobil-2 h2{
		
		margin-top: 32px;
		margin-bottom: 35px;
	}
	/*****************************
	/* Doppelte Container Mobil  *
	******************************/	
		
	
	#wunderkammer h2 {
		margin-bottom: -40px!important;
		
	}
	
	#zitat .av_textblock_section .avia_textblock{
		
		padding-left: 0!important;
		padding-right: 0!important; 
		
	}
	#mood-bild {
		min-height: 375px;
		background-image: url(/wp-content/uploads/2026/06/bg-ueber-faq-mobil.webp)!important;
	}
	
	#button-termin{
		
		margin-bottom: 32px;
		
	}
	
	.main_color blockquote p {
    font-size: 20px;
    line-height: 30px;
	}
	
	
	#kundenstimmen #slider {
		padding-bottom: 56px;
		padding-top: 25px;
	}
	 .responsive #top #wrap_all #kundenstimmen .container {
        width: 93%;
        max-width: 93%;
	}
	#top #kundenstimmen .av-large-testimonial-slider .avia-testimonial-meta-mini {
		text-align: center;
	}

	#top .avia-slider-testimonials .avia-slideshow-arrows {
		position: absolute!important;
		bottom: 40px;
		width: 100%!important;
	}
	 .responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
        padding-left: 24px!important;
		padding-right: 24px!important; 
     
    }
	.responsive #top #wrap_all .slide-entry {
			width: 100%!important;
			margin-bottom: 20%!important;
		}
	/* Figma: Blogtext */
	.avia-content-slider .slide-entry-excerpt{
		font-size: 16px;
		line-height: 24px;
	}

	.mfp-iframe-scaler {
	  height: 90vh !important;
	}
	#kontakt-foto {
		margin-left: -9%!important;
		min-width: 122%!important;
		}
	.responsive #top #wrap_all #partner .avia-logo-element-container.avia-logo-grid .flex_column{
		padding-left: 14%;
		padding-right: 14%;
	}
}

/**** Ausnahmen vertrackte Fälle (z.B. iPad air) ****/

@media only screen and (min-width: 1023px) and (max-width: 1290px){

}
@media only screen and (min-width: 1280px) and (max-width: 1440px){
	#mood-bild {
        min-height: 600px;
    }
}